{
  "name": "example-basic",
  "type": "module",
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "start": "vite start",
    "preview": "vite preview"
  },
  "dependencies": {
    "@<@var(context.project.name)>/rpc": "workspace:*",
    "@solidjs/meta": "^0.29.4",
    "@solidjs/router": "^0.15.0",
    "@solidjs/start": "2.0.0-alpha.2",
    "@solidjs/vite-plugin-nitro-2": "^0.1.0",
    "@tailwindcss/vite": "^4.2.2",
    "@tanstack/query-db-collection": "^1.0.35",
    "@tanstack/solid-db": "^0.2.18",
    "@tanstack/solid-query": "^5.96.2",
    "solid-js": "^1.9.5",
    "tailwindcss": "^4.2.2",
    "vite": "^7.0.0"
  },
  "engines": {
    "node": ">=22"
  },
  "devDependencies": {}
}
